local fn = _gn(0x3D10D7179D7034AF)
--- Alternative Name: _INVENTORY_IS_ITEM_DISABLED
function Global.InventoryIsInventoryItemEquipped(inventoryId, item, p2)
	return _in2(fn, inventoryId, _ch(item), p2, _ri)
end
